/* Overall  */ 

body{
    height: 100%;
    font-family: 'Muli', sans-serif;
    font-size: 18px;
    overflow-x: hidden;
} 
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
:focus{
    outline: none!important;
}

.padd{
    padding-top:30px;
    padding-bottom:30px;
    }
.red{
    color: #e30613;
}
.blue{
    color: #0a4484;
}
.red-bg{
    background: #e30613;
}
button {
    background: transparent;
    border: none;
}
button a,
a.btn-primary{
    background: rgb(33, 86, 144);
    padding: 22px 34px;
    color: #fff;
    font-weight: 100;
    display: inline-block;
    margin: 44px auto;
    transition:all 0.2s;
    text-decoration:none;
}
button a:hover,
a.btn-primary:hover {
    background: rgb(14, 86, 167);
    color: #fff;
}
a.btn-primary.icon,
a.btn-primary.icon:hover{
    background-image: url(../imgs/dl-icon.png);
    background-repeat: no-repeat;
    background-position: left 100px center;
    background-size: 14px;
    padding: 18px 140px;
}
a.icon.btn-primary:visited,
a.icon.btn-primary:focus{
    color: #fff;
}

/* type  */ 
h1, h2, h3, h4, h5, h6{
}
h1{
    line-height: 0.9em;
}
h3, h4{
    line-height: 1.4em;
}

h2, .h2 {
    font-size: 28px;
}
h2.large {
    font-size: 46px;
    padding:22px 0;
}
h3{}
h4{}

strong{
    letter-spacing: 1px;
}
small, .small {
    font-size: 72%;
}
.rwd-break{
    display: block;
}
a, a:visited{
    text-decoration:underline;
    color: #FFF;
}
a:focus { 
    outline: none; 
    text-decoration:none;
}
a:hover { 
    outline: none; 
    text-decoration:none;
    cursor: pointer;
}
a .state-partner p, a:visited .state-partner p{
    text-decoration:none;
    color: #000;
}
a:focus .state-partner p,
a:hover .state-partner p{ 
    outline: none; 
    text-decoration:none;
    color:#e30613;
}
footer a, footer a:visited{
    text-decoration:none;
    font-weight: 900;
    color: #000;
}
footer a:focus,
footer a:hover { 
    outline: none; 
    text-decoration:none;
}

.back-top{
  position: fixed;
  right: 24px;
  top:90%;
}
.back-top a{
  width: 56px;
  height: 56px;
  background: #e30613;
  display: block;
  border-radius: 50%;
  box-shadow: rgba(99, 99, 99, 0.66) 0 3px 12px;
}
#back-top a:after{
  font-family: 'Glyphicons Halflings';
  content: "\e253";
  color: #fff;
  padding-left: 29%;
  padding-top: 17%;
  display: block;
  font-size: 23px;
}
#back-top a:hover{
  text-decoration:none;
}

ul {
padding-left: 26px;
list-style-type: disc;
}
.bordered ul {
padding-left: 0;
list-style-type: none;
padding-top: 12px;
}
.bordered ul li{
position: relative;
    margin-bottom: 12px;
    padding-left: 38px;
}
.bordered ul li:before{
    content: url('../imgs/tick.svg');
    position: absolute;
    left: 0;
    display: block;
    width:24px;
    height: 24px;
    top: 2px;
}

ol {
  list-style: none;
  list-style-type: none;
  padding-left: 0;
}
ol h2{
    font-weight: bold;
}

ol h2 span{
    color: #e30613;
}
/* Navigation */
.navmenu {
  z-index: 1;
}
.canvas {
  position: relative;
  left: 0;
  z-index: 2;
  min-height: 100%;
  background: #fff;
}
.navmenu-default {
    background-color: #0a4484;
    border-color: #0a4484;
}
ul.offcanvas-nav{
    padding-left: 20px;
    padding-top: 20px;
}
ul.offcanvas-nav,
ul.offcanvas-nav ul{
    list-style-type: none;
}
ul.offcanvas-nav ul{
    padding-left: 12px;
}
.offcanvas-nav li{
    padding: 4px 0;
}
.offcanvas-nav li a{
    color: #fff;
    display: block;
    font-weight: 500;
    text-transform: uppercase;
}
.offcanvas-nav li a:hover{
    text-decoration: none;
}

.navbar-header{
    position: relative;
}

.navbar, .navbar-collapse {
    border: none;
    background: #0a4484;
}
.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight:900;
    color: #002662;
    padding: 10px 10px;
    font-size: 14px;
}
.navbar-brand {
    width: 40%;
    margin: 0 auto;
    padding: 76px 0;
    max-width: 232px;
}

.navbar-toggle {
    margin-top: 22px;
    border: none;
    float: right;
}
.navbar-toggle .icon-bar {
    width: 32px;
    height: 3px;
    background: white;
    display: block;
    margin-bottom: 6px;
}
.navbar-collapse {
    -webkit-box-shadow: none;
    box-shadow: inset none;
}
.nav-inverse .navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;

}
.navbar-nav{
    position: relative;
}
.nav > li {
    position: initial;
    border-bottom: transparent solid 5px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.nav > li:hover, .navbar .nav > li.active {
    border-bottom: #001c49 solid 5px;
}
.navbar-nav > li > .dropdown-menu {
    padding: 0;
    border:none;
    width: 100%;
    background: #001c49;
}
.navbar-nav > li > .dropdown-menu li{
    float:left;
}

.navbar-default .navbar-collapse.in, 
.navbar-default .navbar-collapse.collapsing {
    float: right;
    position: absolute;
    z-index: 99;
    right: 0px;
    border-top:none;
    width:60%;
}
.navbar-default .navbar-collapse.in ul, 
.navbar-default .navbar-collapse.collapsing ul{
    background: rgba(255, 255, 255, 0.8);
}
.navbar-default .navbar-collapse.in li > a,
.navbar-default .navbar-collapse.collapsing li > a{
    border-bottom: none!important;
}
.navbar-default .navbar-collapse.in .navbar-nav.inverse, 
.navbar-default .navbar-collapse.collapsing .navbar-nav.inverse {
    background: rgba(60, 86, 112, 0.7);
}
.navbar-default .navbar-collapse.in .navbar-nav.inverse li > a,
.navbar-default .navbar-collapse.collapsing .navbar-nav.inverse li > a{
    color: #fff;
}

/* Elements*/
@media only screen and (max-width : 480px) {
.heart-hero {
    padding: 20px 70px;
}
.scroll-btn {
    padding-top: 30px;
}
}

.heart-hero{
    padding: 10px 48px;
}
.one h1 {
    font-weight: 900;
    font-size: 100px;
    margin: -6px 0;
}
.one h1.beat {
    font-size: 94px;
}
.one h1.that {
    font-size: 75px;
}
.scroll-btn {
    width: 80px;
    height: auto;
}
.steps {
    margin-bottom: 44px;
}
.steps .col-sm-4 img{
    max-width: 160px;
}
.steps h3{
    color: #e30613;
    font-weight: 900;
}
.blue-banner{
    background: #0a4484;
    color: #fff;
    padding-top: 40px;
    padding-bottom: 200px;
}
.blue-banner strong{
    font-size: 24px;
}
.downloads{
    margin-top:-200px;
    padding-bottom: 60px;
}
.dl-item{
    position: relative;
    padding:26px 0;
}
.dl-img{
    box-shadow: 0px 3px 12px #565656;
     width: 100%;
}
.dl-details{
    position: absolute;
    width: 100%;
}
.dl-title {
    position: absolute;
    z-index: 99;
    bottom: -30px;
    left: 20px;
    max-width: 66%;
    background: #0a4484;
    padding: 6px 10px;
    color: #fff;
    font-weight: 900;
    letter-spacing: 1px;
    box-shadow: 0px 3px 12px #565656;
}
.dl-title.long {
    bottom: -41px;
}
.dl-title.inv {
    background: #FFF;
    color: #0a4484;
}
.dl-icon {
    width: 60px;
    position: absolute;
    bottom: -30px;
    right: 20px;
    border-radius: 50%;
    box-shadow: 0px 3px 12px #565656;
}
.partners .col-md-3,
.partners .col-md-4{
    margin-bottom: 24px;
}
.state-partner{
    box-shadow: 0 1px 4px #b5b5b5;
    padding: 12px;
    height: 120px;
    overflow:hidden;
    display: flex;
    align-items: center;
    }
.state-partner img{
    width: 31%;
    margin-right: 15px;
}
.state-partner p{
    font-weight: 300;
}


.region-switcher{
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    background: rgb(33, 86, 144);
    padding: 8px 12px 0;
}
.region-switcher ul{
    padding: 0;
    list-style-type: none;
    opacity: 0.5;
}
.region-switcher ul:hover{
    opacity: 1;
}
.region-switcher ul li{
    list-style-type: none;
    font-size: 14px;
    display: inline;
}
.region-switcher ul:hover li.active{
    opacity: 0.5;
}
.region-switcher ul li a{
    color: #fff;
    font-weight: 300;
    text-decoration: none;
}
.region-switcher ul li a:hover{
    color: #fff;

}


a:hover{
    color: #e30613;
}
.partners a{
    overflow: auto;
    font-weight: 300;
}

.social a{
    display: block;
}

.social a:hover{
    opacity: 0.7;
}

/* Footer */

footer{
    padding: 30px 0 60px;
    background: #eaeaea;
}

/* Page styles*/
section{
    overflow-x:hidden;
    overflow-y:hidden;
}


.row.bordered{
    border-bottom: 1px solid;
    border-top: 1px solid;
}
.row.bordered .col-md-6{
    padding-top: 40px;
    padding-bottom: 56px;
    padding-left: 40px;
}

.border-left {
    border-left: 1px solid;
}

#mc_embed_signup{
    text-align: left;
}
#mc_embed_signup label {
    font-size: 16px;
}
#mc_embed_signup input{
    margin-bottom: 16px;
    width: 100%;
    display: block;
}
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {
    -webkit-appearance: none;
    border: none;
    padding: 4px 6px;
    color: #333;
    display: block;
}
#mc_embed_signup input[type="submit"] {
    -webkit-appearance: none;
    background: #e30e13;
    border: none;
    padding: 8px 22px;
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
    .navbar-default .navbar-collapse.in, 
    .navbar-default .navbar-collapse.collapsing {
    width:46%;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .navbar-nav {
    padding-top: 24px;
    }
    .navbar-nav > li > a {
    padding-bottom: 10px;
    }
    h2, .h2 {
    font-size: 32px;
    }
    .rwd-break{
    display: none;
    }
    .hero-text{
    margin-top: 6%;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .pull-right-lg {
    float: right;
    }
    blockquote{
    font-size: 1.5em;
    padding: 0;
    text-indent: -0.45em;
    }
    .hero-text p {
    font-size: 28px;
    margin-bottom: 54px;
    }
    .logo-row-2{
        margin-top: 30px;
    }
    .logo-row-2 img{
        min-width: 123px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

/* Extra Large Devices, Wide Screens */
@media only screen and (min-width : 1400px) {

}


.scroll-btn {
  position: relative;
  border: none;
  box-shadow: 0 0 0 0 rgba(225, 6, 19, 0.3);
  border-radius: 50%;
  background-size:cover;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.2, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.2, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.2, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.2, 0, 0, 1);
}
.scroll-btn:hover 
{
  transform: scale(1.1); /* 1/10 of the original size */
  transition: all 0.3s ease-in-out;
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}




@media only screen and (max-width : 992px) {
    .logo-row-2{
        margin:20px 0px;
    }
    .logo-row-2 .col-md-3{
        padding: 0px;
    }
}
